Bug 1255180 - hp-toolbox does not restart on login.
hp-toolbox does not restart on login.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Zdenek Dohnal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 16:49 EDT by John Griffiths
Modified: 2016-07-19 15:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:55:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Griffiths 2015-08-19 16:49:02 EDT
Description of problem:
After starting hp-toolbox, it puts itself into the system tray. It remains there until the user logs out. When the user logs back in, hp-toolbox does not restart.

Version-Release number of selected component (if applicable):
hplip-gui-3.15.7-1.fc22.x86_64

How reproducible:
always

Steps to Reproduce:
1. configure HP printer with hp-setup
2. start hp-toolbox
3. check the device manager to see that hp-toolbox is working correctly
4. log out
5. log back in

Actual results:
hp-toolbox does not restart in the system tray when the user logs in.

Expected results:
hp-toolbox should restart in the system tray

Additional info:
This is happening in KDE plasma-workspace-5.3.2-2.fc22.x86_64
Comment 1 Fedora Admin XMLRPC Client 2016-06-24 06:37:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2016-07-19 15:55:48 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.